InvalidModuleDescriptorException since 3.8.1

Description

Since version 3.8.1 (and in 3.8.6 this error still occurs too) the liquibase-core module is no longer valid.
When trying to describe the liquibase-core jar, it results in the following error:

This also prevents a Java 11 application (using module.info) from booting and results in the same Exception as above.

Environment

Java 11

Reporter

Niels Berghen

Affects versions

Priority

Major
Configure